List the organization's module installations
curl --request GET \
--url https://api.develop.fourdos.dev/v1/installations \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.develop.fourdos.dev/v1/installations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.develop.fourdos.dev/v1/installations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"installations": [
{
"id": "<string>",
"module_id": "<string>",
"organization_id": "<string>",
"version_id": "<string>",
"status": "enabled",
"config": {},
"installed_by": "<string>",
"installed_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}
]
}{
"error": {
"code": "<string>",
"status": 123,
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"status": 123,
"message": "<string>",
"details": {}
}
}Modules
List the organization's module installations
GET
/
v1
/
installations
List the organization's module installations
Authorizations
Partner admin session token sent as Authorization: Bearer <token>. Obtained by signing in (console or the email OTP endpoints) and completing the second factor; see the Authentication page.
Response
Module installations
Show child attributes
Show child attributes